import * as $dara from '@darabonba/typescript';
import { JoinWebLockProcessWhiteListResponseBody } from "./JoinWebLockProcessWhiteListResponseBody";
export declare class JoinWebLockProcessWhiteListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: JoinWebLockProcessWhiteListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
